

.content {
    min-height: 500px !important;
}

.q_logo a {
    height: 90px !important;
}

.blog_holder.blog_large_image h2, .blog_holder.blog_large_image h2 a, .blog_holder.blog_single article h2 {
    font-family: "proxima-nova",sans-serif;
    font-size: 24px;
    line-height: 34px;
    font-style: normal;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding-bottom: 18px;
}

.blog_holder article .post_info {
    display: none;
}

.q_list.circle ul>li, .q_list.number ul>li {
    position: relative;
    font-weight: 400;
    margin: 0 0 5px;
    padding: 0 0 0 22px;
    color: #606060;
}

.q_list.circle ul>li:before {
    background-color: #2e85c8;
}
.carousel-inner .slider_content .slide_anchor_holder .slide_anchor_button {
    color: #fff;
}

.carousel-inner .slider_content .slide_anchor_holder {
    margin-top: 3%;
}

.custom-icon-styles .qode_icon_shortcode i {
    transition: color .2s ease-in-out    
}

nav.main_menu > ul > li:after {
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: transparent;
    width: 100%;
    height: 5px;
    display: block;
    content:"";
-webkit-transition:background-color .15s ease-out;
	-moz-transition:background-color .15s ease-out;
	-o-transition:background-color .15s ease-out;
	transition: background-color .15s ease-out;
}

nav.main_menu > ul > li.active:after, nav.main_menu > ul > li:hover:after {
    background-color: #a7a9ac;
}

nav.main_menu > ul > li {
    margin:0 17px;
}

nav.main_menu > ul > li > a {
padding: 0 ;
}

.footer_top .widget_nav_menu ul li {
padding: 0 0 5px;
}

.wpb_content_element.wpb_single_image img {
border-top-right-radius: 15px;
border-bottom-left-radius: 15px;
}

.gallery_holder ul li a img {
border-top-right-radius: 15px;
border-bottom-left-radius: 15px;
}

.testimonial_text_inner {
text-align: left;
}

.testimonial-block {
background: #f9f9f9;
padding: 30px;
border-top-right-radius: 20px;
border-left: 3px solid #df2b23;
}

div.vc_row.wpb_row.section.vc_row-fluid.vc_inner.top-area-home.grid_section {
background-color: rgba(255, 255, 255, 0.8) !important;
border-top-right-radius: 30px !important;
}

div.vc_row.wpb_row.section.vc_row-fluid.vc_inner.top-area.grid_section {
border-top-right-radius: 30px !important;
}


body .gform_wrapper input[type=text] {
border: 1px solid #ddd;
padding: 5px;
}

.gform_wrapper textarea.medium {
    border: 1px solid #ddd;
}

body .gform_wrapper input[type="button"], body .gform_wrapper input[type="submit"], body .gform_wrapper input[type="reset"] {
    border: 1px solid #2e86c7;
    background: #2e86c7;
    font-weight: 700;
    color: #fff;
}

body .gform_wrapper input[type="submit"]:hover {
border: 1px solid #a7a9ac;
    background: #a7a9ac;
    font-weight: 700;
    color: #fff;
}

@media screen and (max-width: 1024px) {
.overlapping_content .content .content_inner > .full_width > .full_width_inner {
margin-top: 30px !important;
}
}


@media screen and (max-width: 1024px) {
.title.title_size_small h1 {
    font-size: 26px;
    line-height: 28px;
}
}

@media screen and (max-width: 600px) {
.title.title_size_small h1 {
    font-size: 20px;
    line-height: 22px;
}
}

div.overlapping_content {
border-top-right-radius: 30px !important;
}

.projects_holder article .image img {
border-top-right-radius: 20px !important;
}

.qbutton, .qbutton.medium {
background-color: transparent !important;
}

.footer_top h5 {
    margin: 0 0 10px 0 !important;
}